builddir = /build
pkgbuild_sha256sum = b1a74656a86a42e36f6a1ad9684af3065705a1601e25ee86e2765b19ce93d964
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
